## libemail-mime-perl 1.906

=== debian/changelog ===
libemail-mime-perl (1.906-1) unstable; urgency=low

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Russ Allbery ]
  * Remove myself from Uploaders.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add build-dep on perl (>= 5.10.1) | libtest-simple-perl (>= 0.88).
  * debian/copyright: Formatting changes; refer to "Debian systems" instead of
    "Debian GNU/Linux systems"; refer to /usr/share/common-licenses/GPL-1.
  * Use source format 3.0 (quilt).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 07 Nov 2010 13:44:49 +0100

libemail-mime-perl (1.903-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: replace (build) dependency on libemail-simple-
    creator-perl with "libemail-simple-perl (>= 2.100) | libemail-
    simple-creator-perl".

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 23 Dec 2009 08:53:56 -0500

libemail-mime-perl (1.902-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 12 Nov 2009 19:35:57 -0500

libemail-mime-perl (1.901-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Update dependencies
    + Bump requirement on libemail-mime-encodings-perl (>= 1.313)
      per upstream
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Add myself to Uploaders and Copyright
  * Use new short debhelper rules format
  * Refresh copyright information
  * Provide Email::MIME::Modifier (libemail-mime-modifier-perl) and
    Email::MIME::Creator (libemail-mime-creator-perl) as a transition
    for the merge; once reverse dependencies are fixed, the virtual
    packages they provide can be removed
  * Add transitional dummy packages. These should be removed after
    the release of squeeze.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 08 Nov 2009 15:36:50 -0500

libemail-mime-perl (1.863-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * New upstream release.
  * Latest upstream release version is 1.861_01, using 1.861.01 instead.
  * Upgraded to debhelper 7.

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: added myself to uploaders
  * debian/copyright: pull copyright text from lib/Email/MIME.pm

  [ gregor herrmann ]
  * debian/watch: use dist-based URL and add uversionmangle to deal with _ in
    upstream versions.
  * debian/control:
    - bump versioned (build) dependency on libemail-simple-perl to >= 2.004
      according to upstream changes
    - set Standards-Version to 3.8.0 (no changes)
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends: field
  * debian/copyright:
    - switch to new format
    - bump years of packaging copyright

 -- Brian Cassidy <brian.cassidy@gmail.com>  Fri, 30 Jan 2009 09:57:11 -0400

libemail-mime-perl (1.861-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467836).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 14 Jan 2008 10:48:47 -0430

libemail-mime-perl (1.861-2) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Fixed Maintainer field in control file.
  * Fixed copyright and control file with a better URL.

  [ Russ Allbery ]
  * Update standards version to 3.7.3 (no changes required).
  * Fix debhelper build dependency to match debian/compat.
  * Build-depend on libtest-pod-perl to enable POD tests.

 -- Russ Allbery <rra@debian.org>  Wed, 26 Dec 2007 14:33:16 -0800

libemail-mime-perl (1.861-1) unstable; urgency=high

  [ Ernesto Hernández-Novich (USB) ]
  * New upstream release (Closes: #420859).
  * Moved package into Debian Pkg Perl Project SVN.
  * Fixed copyright file with a better URL.
  * Cleanup debian/rules.
  * Fixed watch file.

  [ Damyan Ivanov ]
  * debian/watch: version=3; stop capturing file extensions; escape periods
  * debian/rules: fix stamp/non-stamp dependencies. Fixes parallel build
  * debian/control:
    + wrap long fields
    + drop leading space in short description
    + add muself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 Nov 2007 15:10:40 +0200

libemail-mime-perl (1.860-1) unstable; urgency=high

  * New upstream release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Wed, 18 Jul 2007 15:32:18 -0400

libemail-mime-perl (1.859-1) unstable; urgency=high

  * New upstream release (Closes: #420859, #422479).

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Mon, 02 Jul 2007 11:28:29 -0400

libemail-mime-perl (1.857-1) unstable; urgency=high

  * New upstream release (Closes: #403088)

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Thu, 14 Dec 2006 15:53:00 -0400

libemail-mime-perl (1.851-1) unstable; urgency=low

  * New upstream Release.
  * Fixed watch file.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Fri, 01 Sep 2006 10:22:34 -0400

libemail-mime-perl (1.82-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Mon, 05 Dec 2005 11:08:09 -0400
