=== debian/control ===
Source: libemail-mime-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libemail-simple-perl (>= 2.004),
 libemail-mime-contenttype-perl, libemail-mime-encodings-perl (>= 1.313),
 libmime-types-perl, libtest-pod-coverage-perl, libtest-pod-perl,
 libemail-simple-perl (>= 2.100) | libemail-simple-creator-perl, libemail-messageid-perl,
 libtest-minimumversion-perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Email-MIME/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libemail-mime-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libemail-mime-perl/

Package: libemail-mime-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libemail-simple-perl (>= 2.004),
 libemail-mime-contenttype-perl, libemail-mime-encodings-perl (>= 1.313),
 libmime-types-perl, libemail-simple-perl (>= 2.100) | libemail-simple-creator-perl, libemail-messageid-perl
Provides: libemail-mime-modifier-perl, libemail-mime-creator-perl
Breaks: libemail-mime-modifier-perl (<< 1.900-1),
 libemail-mime-creator-perl (<< 1.900-1)
Replaces: libemail-mime-modifier-perl (<< 1.900-1),
 libemail-mime-creator-perl (<< 1.900-1)
Description: module for simple MIME message parsing
 Email::MIME is an extension of the Email::Simple module for easily handling
 MIME-encoded messages. It takes a message as a string, splits it up into its
 constituent parts, and allows you access to various parts of the message.
 Headers are decoded from MIME encoding.

Package: libemail-mime-modifier-perl
Architecture: all
Depends: ${misc:Depends}, libemail-mime-perl (>= 1.901)
Description: transitional dummy package for now-defunct Email::MIME::Modifier
 Email::MIME is an extension of the Email::Simple module for easily handling
 MIME-encoded messages. It takes a message as a string, splits it up into its
 constituent parts, and allows you access to various parts of the message.
 Headers are decoded from MIME encoding.
 .
 This is a transitional dummy package which can be safely removed after the
 upgrade. The Email::MIME::Modifier module is now part of Email::MIME.

Package: libemail-mime-creator-perl
Architecture: all
Depends: ${misc:Depends}, libemail-mime-perl (>= 1.901)
Description: transitional dummy package for now-defunct Email::MIME::Creator
 Email::MIME is an extension of the Email::Simple module for easily handling
 MIME-encoded messages. It takes a message as a string, splits it up into its
 constituent parts, and allows you access to various parts of the message.
 Headers are decoded from MIME encoding.
 .
 This is a transitional dummy package which can be safely removed after the
 upgrade. The Email::MIME::Creator module is now part of Email::MIME.
