## libemail-mime-perl 1.907

=== debian/changelog ===
libemail-mime-perl (1.907-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright information

  [ gregor herrmann ]
  * debian/control: remove version from libemail-simple-perl (build)
    dependency, already satisfied in lenny.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Feb 2011 09:38:51 -0500
