=== debian/control ===
--- 
+++ 
@@ -2,11 +2,17 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libemail-simple-perl (>= 2.004),
- libemail-mime-contenttype-perl, libemail-mime-encodings-perl (>= 1.313),
- libmime-types-perl, libtest-pod-coverage-perl, libtest-pod-perl,
- libemail-simple-perl (>= 2.100) | libemail-simple-creator-perl, libemail-messageid-perl,
- libtest-minimumversion-perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+Build-Depends-Indep: perl,
+ libemail-simple-perl,
+ libemail-mime-contenttype-perl,
+ libemail-mime-encodings-perl (>= 1.313),
+ libmime-types-perl,
+ libtest-pod-coverage-perl,
+ libtest-pod-perl,
+ libemail-simple-perl (>= 2.100) | libemail-simple-creator-perl,
+ libemail-messageid-perl,
+ libtest-minimumversion-perl,
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
  Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
@@ -18,9 +24,13 @@
 
 Package: libemail-mime-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libemail-simple-perl (>= 2.004),
- libemail-mime-contenttype-perl, libemail-mime-encodings-perl (>= 1.313),
- libmime-types-perl, libemail-simple-perl (>= 2.100) | libemail-simple-creator-perl, libemail-messageid-perl
+Depends: ${misc:Depends}, ${perl:Depends},
+ libemail-simple-perl,
+ libemail-mime-contenttype-perl,
+ libemail-mime-encodings-perl (>= 1.313),
+ libmime-types-perl,
+ libemail-simple-perl (>= 2.100) | libemail-simple-creator-perl,
+ libemail-messageid-perl
 Provides: libemail-mime-modifier-perl, libemail-mime-creator-perl
 Breaks: libemail-mime-modifier-perl (<< 1.900-1),
  libemail-mime-creator-perl (<< 1.900-1)
@@ -55,4 +65,3 @@
  .
  This is a transitional dummy package which can be safely removed after the
  upgrade. The Email::MIME::Creator module is now part of Email::MIME.
-
