## libemail-mime-perl 1.910

=== debian/changelog ===
libemail-mime-perl (1.910-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 15 Sep 2011 21:55:35 +0200

libemail-mime-perl (1.909-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.
  * Bump Standards-Version to 3.9.2 (no changes).

  [ gregor herrmann ]
  * Remove transitional dummy packages.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 10 Sep 2011 21:00:07 +0200
