=== debian/watch ===
version=3
opts="uversionmangle=s/_/./" \
	http://search.cpan.org/dist/Email-MIME/   .*/Email-MIME-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
