## libemail-mime-perl 1.911

=== debian/changelog ===
libemail-mime-perl (1.911-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.911
    + require a newer Email::Simple and cope with its improved line ending
      tweaks (Closes: #682629).
  * Bump dependency for Email::Simple.
    Bump (Build-)Depends(-Indep) on libemail-simple-perl to (>= 2.102).
  * Update format for debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3
  * Drop unneeded Breaks and Replaces.
    Drop the unneeded Breaks and Replaces on libemail-mime-modifier-perl
    (<< 1.900-1) and libemail-mime-creator-perl (<< 1.900-1) as these are
    aready superseded in Squeeze.
  * Bump Debhelper compatibility level to 8.
    Adjust Build-Depends on debhelper to (>= 8).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 Jul 2012 20:00:11 +0200
