=== debian/control ===
Source: libemail-mime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libemail-simple-perl (>= 2.102),
                     libemail-mime-contenttype-perl,
                     libemail-mime-encodings-perl,
                     libmime-types-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libemail-messageid-perl,
                     libtest-minimumversion-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-mime-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libemail-mime-perl.git
Homepage: http://search.cpan.org/dist/Email-MIME/

Package: libemail-mime-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-simple-perl (>= 2.102),
         libemail-mime-contenttype-perl,
         libemail-mime-encodings-perl,
         libmime-types-perl,
         libemail-messageid-perl
Provides: libemail-mime-modifier-perl,
          libemail-mime-creator-perl
Description: module for simple MIME message parsing
 Email::MIME is an extension of the Email::Simple module for easily handling
 MIME-encoded messages. It takes a message as a string, splits it up into its
 constituent parts, and allows you access to various parts of the message.
 Headers are decoded from MIME encoding.
