## libemail-mime-perl 1.925

=== debian/changelog ===
libemail-mime-perl (1.925-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: drop unneeded uversionmangle.
  * Drop build dependency on libcapture-tiny-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Dec 2013 21:42:01 +0100

libemail-mime-perl (1.924-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Closes: #723933
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.4.
  * Update list of upstream copyright holders.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 20:06:40 +0200
