=== debian/control ===
Source: libemail-mime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libemail-address-perl,
                     libemail-messageid-perl,
                     libemail-mime-contenttype-perl (>= 1.016),
                     libemail-mime-encodings-perl (>= 1.314),
                     libemail-simple-perl (>= 2.102),
                     libmime-types-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-mime-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-mime-perl.git
Homepage: https://metacpan.org/release/Email-MIME/

Package: libemail-mime-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-address-perl,
         libemail-messageid-perl,
         libemail-mime-contenttype-perl (>= 1.016),
         libemail-mime-encodings-perl (>= 1.314),
         libemail-simple-perl (>= 2.102),
         libmime-types-perl
Provides: libemail-mime-creator-perl,
          libemail-mime-modifier-perl
Description: module for simple MIME message parsing
 Email::MIME is an extension of the Email::Simple module for easily handling
 MIME-encoded messages. It takes a message as a string, splits it up into its
 constituent parts, and allows you access to various parts of the message.
 Headers are decoded from MIME encoding.
