=== debian/watch ===
version=3
https://metacpan.org/release/Email-MIME/   .*/Email-MIME-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
