## libemail-mime-perl 1.926

=== debian/changelog ===
libemail-mime-perl (1.926-1) unstable; urgency=medium

  * New upstream release.
    Fixes "use of uninitialized values in Encode.pm and Header.pm"
    (Closes: #733317)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 17:26:45 +0100
