## libemail-mime-perl 1.937

=== debian/changelog ===
libemail-mime-perl (1.937-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.937

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 01 Feb 2016 23:27:17 -0200

libemail-mime-perl (1.936-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.936

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 16 Sep 2015 10:44:10 -0300

libemail-mime-perl (1.934-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.934
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 21 Aug 2015 14:30:16 -0300
