=== debian/control ===
--- 
+++ 
@@ -7,20 +7,21 @@
            Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libemail-address-perl,
                      libemail-messageid-perl,
                      libemail-mime-contenttype-perl (>= 1.016),
                      libemail-mime-encodings-perl (>= 1.314),
-                     libemail-simple-perl (>= 2.102),
+                     libemail-simple-perl (>= 2.206),
                      libmime-types-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-mime-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-mime-perl.git
-Homepage: https://metacpan.org/release/Email-MIME/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-mime-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libemail-mime-perl.git
+Homepage: https://metacpan.org/release/Email-MIME
 
 Package: libemail-mime-perl
 Architecture: all
@@ -30,7 +31,7 @@
          libemail-messageid-perl,
          libemail-mime-contenttype-perl (>= 1.016),
          libemail-mime-encodings-perl (>= 1.314),
-         libemail-simple-perl (>= 2.102),
+         libemail-simple-perl (>= 2.206),
          libmime-types-perl
 Provides: libemail-mime-creator-perl,
           libemail-mime-modifier-perl
