## libemail-mime-perl 1.946

=== debian/changelog ===
libemail-mime-perl (1.946-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * New upstream version 1.946
  * replace (build) dependency on libemail-address-perl with
    libemail-address-xs-perl
  * bump the version of the libemail-mime-contenttype-perl (build)
    dependency
  * bump the version of the libemail-simple-perl (build) dependency
  * add (build) dependency on libmodule-runtime-perl
  * update debian/copyright

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.
  * Drop ancient alternative build dependency on Test::More.
  * Add patch to fix POD in new module.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Nov 2017 20:01:13 +0100
