=== debian/control ===
Source: libemail-mime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libemail-address-xs-perl,
                     libemail-messageid-perl,
                     libemail-mime-contenttype-perl (>= 1.022),
                     libemail-mime-encodings-perl (>= 1.314),
                     libemail-simple-perl (>= 2.212),
                     libmime-types-perl,
                     libmodule-runtime-perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-mime-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libemail-mime-perl.git
Homepage: https://metacpan.org/release/Email-MIME

Package: libemail-mime-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-address-xs-perl,
         libemail-messageid-perl,
         libemail-simple-perl (>= 2.212),
         libemail-mime-contenttype-perl (>= 1.022),
         libemail-mime-encodings-perl (>= 1.314),
         libmime-types-perl,
         libmodule-runtime-perl
Provides: libemail-mime-creator-perl,
          libemail-mime-modifier-perl
Description: module for simple MIME message parsing
 Email::MIME is an extension of the Email::Simple module for easily handling
 MIME-encoded messages. It takes a message as a string, splits it up into its
 constituent parts, and allows you access to various parts of the message.
 Headers are decoded from MIME encoding.
