## libemail-mime-perl 1.949

=== debian/changelog ===
libemail-mime-perl (1.949-1) unstable; urgency=medium

  * Team upload

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Salvatore Bonaccorso ]
  * Allow "0" as boundary value (Closes: #944887)

  [ Joenio Marques da Costa ]
  * Import upstream version 1.949
  * Set Rules-Requires-Root: no
  * d/control: depends on libemail-mime-contenttype-perl => 1.023
  * d/control: remove version from libemail-mime-encodings-perl
  * Allow-0-as-boundary-value patch accepted on upstream
  * declare compliance with Debian Policy 4.5.0
  * update debhelper compat to 13
  * Add myself to d/copyright

  [ gregor herrmann ]
  * Annotate test-only build dependencies with <!nocheck>.

 -- Joenio Marques da Costa <joenio@joenio.me>  Sat, 07 Nov 2020 18:28:50 +0100
