=== debian/control ===
Source: libemail-mime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libemail-address-xs-perl <!nocheck>,
                     libemail-messageid-perl <!nocheck>,
                     libemail-mime-contenttype-perl (>= 1.023) <!nocheck>,
                     libemail-mime-encodings-perl <!nocheck>,
                     libemail-simple-perl (>= 2.212) <!nocheck>,
                     libmime-types-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-perl.git
Homepage: https://metacpan.org/release/Email-MIME
Rules-Requires-Root: no

Package: libemail-mime-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-address-xs-perl,
         libemail-messageid-perl,
         libemail-mime-contenttype-perl (>= 1.023),
         libemail-mime-encodings-perl,
         libemail-simple-perl (>= 2.212),
         libmime-types-perl,
         libmodule-runtime-perl
Provides: libemail-mime-creator-perl,
          libemail-mime-modifier-perl
Description: module for simple MIME message parsing
 Email::MIME is an extension of the Email::Simple module for easily handling
 MIME-encoded messages. It takes a message as a string, splits it up into its
 constituent parts, and allows you access to various parts of the message.
 Headers are decoded from MIME encoding.
