## libemail-mime-perl 1.952

=== debian/changelog ===
libemail-mime-perl (1.952-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libemail-simple-perl.
    + libemail-mime-perl: Drop versioned constraint on libemail-simple-perl in
      Depends.

  [ gregor herrmann ]
  * Import upstream version 1.952.
  * Update email address for Upstream-Contact.
  * Update years of packaging copyright.
  * Drop pod-whatis.patch, fixed upstream.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Dec 2021 18:31:42 +0100
