=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
                      libemail-messageid-perl <!nocheck>,
                      libemail-mime-contenttype-perl (>= 1.023) <!nocheck>,
                      libemail-mime-encodings-perl <!nocheck>,
-                     libemail-simple-perl (>= 2.212) <!nocheck>,
+                     libemail-simple-perl <!nocheck>,
                      libmime-types-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-perl.git
 Homepage: https://metacpan.org/release/Email-MIME
@@ -30,7 +30,7 @@
          libemail-messageid-perl,
          libemail-mime-contenttype-perl (>= 1.023),
          libemail-mime-encodings-perl,
-         libemail-simple-perl (>= 2.212),
+         libemail-simple-perl,
          libmime-types-perl,
          libmodule-runtime-perl
 Provides: libemail-mime-creator-perl,
