## libemail-mime-perl 1.953

=== debian/changelog ===
libemail-mime-perl (1.953-1) unstable; urgency=medium

  * Import upstream version 1.953.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2023 00:15:08 +0100
