=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libmime-types-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-perl.git
 Homepage: https://metacpan.org/release/Email-MIME
