=== debian/watch ===
version=4
https://metacpan.org/release/Email-MIME   .*/Email-MIME-v?@ANY_VERSION@@ARCHIVE_EXT@$
