## libemail-mime-perl 1.954

=== debian/changelog ===
libemail-mime-perl (1.954-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.954.
    + Fix excessive memory use issue, which can cause denial of service when
      parsing multipart MIME messages (CVE-2024-4140) (Closes: #960062)
  * Declare compliance with Debian policy 4.7.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 03 May 2024 21:32:44 +0200
